首页新闻找找看学习计划
当前位置: 博问标签 /centos6.7/未解决/ 已解决
1
回答数

20 CentOS6.7怎么安装gtk-devel、gtk2-devel、gtk3-devel

今天配置一个vim插件,需要重新源码编译vim,升级到8.0,然后要求安装gtk-devel、gtk2-devel、gtk3-devel,但是我发现CentOS6.7镜像源好像没有gtk-devel、